@charset "UTF-8";
body {
	background-image: url(Images/perfectgrass-400px.jpg);
	margin-top: 0px;
	margin-bottom: 0px;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.4;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #777;
}
.header {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #7FB97C;
}
.essence {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 1.2;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #377C2B;
}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.4;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #377C2B;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #777;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
textarea {
  resize:none;
}
